Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 19 Sep 2021 20:20:29 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0562362988            12:07 AM, 20th Sep                   Sohaib                   Hi  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:08 AM, 20th Sep                     hi                    Hi... i ordered 1 set of kids clothes yesterday and i paid twice for it by accident, can i refund it?           12:09 AM, 20th Sep                   Sohaib                   Could you please share your order number so we can be able to assist you optimally? We appreciate your cooperation WITH US ,,            12:09 AM, 20th Sep                     hi                    Okay.. just a minute           12:10 AM, 20th Sep                     hi                    9502762946           12:10 AM, 20th Sep                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           12:11 AM, 20th Sep                     hi                    Okay..           12:11 AM, 20th Sep                   Sohaib                   Regarding your order number 9502762946, we can see the amount of AED55.00  has been captured once from your account. If you still that the amount has been deducted twice Kindly we would request you to contact your concerned bank and provide us with transaction ID for both processes of deduction           12:14 AM, 20th Sep                   Sohaib                   We'd appreciate your understanding and cooperation with us           12:15 AM, 20th Sep                     hi                    Okay           12:17 AM, 20th Sep                   Sohaib                   Is there anything else I can help you with?           12:17 AM, 20th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:20 AM, 20th Sep                     hi                             12:20 AM, 20th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3122738